Установка:

Для установки libgmime-2.6-0 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libgmime-2.6-0
libgmime-2.6-0 — Анализатор сообщений MIME и библиотека создателей

Подробная информация о пакете:

Анализатор сообщений MIME и библиотека создателей

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • libgpgme11

    GPGME - GnuPG Made Easy (библиотека)

  • zlib1g

    Библиотека сжатия - время выполнения